@media (max-width: 768px){
	.w1200px{width: 100%;}
    .table_gray td, th{font-size: 14px; padding: 10px;}
    .table_gray th{display: none;}
    .table_gray tr td:first-child{display: none;}
    .navi_menu{display: none;}
    .mem_menu{display: none;}
    .navi{width: 100%; text-align: center;}
	.navi_logo{/*flex: 0.8;*/ margin-top: 30px; text-align: center; position: absolute; left: 50%; transform: translate(-50%, -50%);}
    .ham_menu{display: block; padding: 17px 12px; text-align: left;}
	.navi_logo img{width: 90%;}
	.gnb{height: 58px;}
	.btn_gotop{right: 15px; bottom: 20px;}
	
    .login_box{width: 70%; padding: 50px 36px 70px;}
    .txt44{font-size: 28px;}
    .login_box input[type=text]{font-size:16px; padding: 10px 0;}
    .login_box input[type=password]{font-size:16px; padding: 10px 0;}

	/* 아이디 찾기 s */
	.box_fff{width: 70% !important; padding: 50px 36px 70px !important;}
	.box_fff input[type=text]{font-size:16px; padding: 10px 0;}
	.box_fff input[type=password]{font-size:16px; padding: 10px 0;}
	.box_fff h2.tit{font-size: 28px !important;}
	.box_fff div.lh30{line-height: 24px !important;}
	.box_fff div.lh30 label{font-size: 14px; letter-spacing: -1px;}
	.box_fff input.w70per{width: 100% !important;}
	.box_fff input.btn_gray[type=button]{width: 100%; margin-top: 10px;}
	/* 아이디 찾기 e */

	.txt_18{font-size: 14px;}
	.btn_green_big{font-size: 16px; padding: 16px;}
	.mem_btn_box{font-size: 14px;}
	.mem_btn_box span{padding: 0 8px;}
	.top78{top: 0;}
	.container_green3 .service_box2 h2.tit{font-size: 20px; margin-bottom: 20px; margin-left: 30px; margin-right: 30px;}
	.container_green3{padding: 50px 0;}
	.bg_gray{padding: 50px 0;}
	
	.service_box2{width: 100%; margin: 0; font-size: 14px;}
	.service_box2 input[type=button]{float: none; margin-top: 0; margin-bottom: 30px; margin-left: 30px; margin-right: 30px; font-size: 16px; background: #222; border: none;}
	.service_box2 ul{margin: 0 30px;}
	.service_box2 ul li h3.tit{font-size: 20px; margin: 36px 36px 0;}
	.service_box2 ul li{line-height: 20px; padding: 0; width: 100%; height: 100%; margin-bottom: 0;}
	.service_box2 ul li p{font-size: 14px; margin-left: 36px; margin-right: 36px;}
	.service_box2 ul li div.txt18{font-size: 14px !important; margin: 0 36px 36px 0; padding-top: 10px !important;}
	.service_box2 ul li div.pd36{padding: 36px;}
	.service_box2 ul li div{padding-left: 36px;}
	.service_box2 ul li dl dd{float: none !important; margin-left: 36px !important;}
	.service_box2 ul li dl dd span:nth-child(3){display: none;}
	.service_box2 ul li div.txt18 span.mgl20 span{display: block;}
	.txt18{font-size: 13px !important;}
	.pd30{padding: 0 6px;}
	.mgl20{margin-left: 10px;}
	
	.footer{width: 100%; margin: 0; font-size: 12px; line-height: 18px; padding: 40px 0px;}
	.footer div.foot02{margin: 20px 20px 0; padding: 0 20px;}
	.footer ul.foot01{margin: 0 20px; padding: 0 20px;}
	.footer ul.foot01 li{margin-right: 13px;}
	
	.prod_domain{padding: 40px 20px; font-size: 20px;}
	.txt_48{font-size: 20px;}
	.domain_txt{font-size: 18px; width: 300px;}
	.domain_btn{font-size: 16px; margin-top: 20px;}
	.board{width: 400px; height: 400px; padding: 50px 0;}
	.board ul li h3{font-size: 18px; padding-bottom: 0;}
	.board ul li ul.board_li{margin-top: 10px;}
	.board ul li{font-size: 14px; width: 400px; margin-right: 0;}
	.board ul li ul.board_li li a{width: 320px;}
	.board ul li a.btn_more{font-size: 13px; margin-top: 5px;}

	.board2{width: 400px; height: 310px; padding: 0 0 50px;}
	.board2 ul li h3{font-size: 18px; padding-bottom: 0;}
	.board2 ul li{width: 400px; margin-right: 0;}
	.board2 ul li ul.ns{margin-top: 10px;}
	.board2 ul li ul.ns li{padding: 5px 0; font-size: 14px;}
	.board2 ul li ul.service_num li{font-size: 14px; width: 358px; margin-right: 0; margin-bottom: 20px; padding: 0 20px; line-height: 22px; height: 150px;}
	.board2 ul li ul.service_num li h3{margin-top: 20px;}

	.prod_3{width: 374px; padding: 50px 0;}
	.prod_3 ul li h3{font-size: 18px;}
	.prod_3 ul li div{margin-top: 0;}
	.prod_3 ul li{margin-bottom: 20px; margin-right: 0;}
	
	.swiper-container{height: 320px;}
	.txt62{font-size: 24px;}
	.lh50{line-height: 32px !important;}
	.txt22{font-size: 16px;}
	
	.add_main_visual .w1200px h3{font-size: 14px; padding-top: 60px; padding-left: 20px;}
	.add_main_visual .w1200px h2{font-size: 24px; line-height: 34px; padding-left: 20px;}
	.add_main_visual{height: 220px; background-size: cover;}
	.sub_prod_li img.icon{width: 32px; margin: 12px 10px 12px 12px;}
	.sub_prod_li{height: 65px; margin: 0px 10px 10px 10px;}
	.sub_prod_li div.prod_name{font-size: 18px; padding: 15px 0 0; float: none;}
	.sub_prod_li div.prod_explain{font-size: 12px; padding: 0;}
	.sub_prod_li .btn_view{padding: 23px 10px; font-size: 12px; margin-top: -37px; display:none;}
	.sub_prod_li .btn_view img.btn_arr{width: 27%; margin-top: -3px; margin-left: 7px;}
	.subindex_mg{margin: 20px 0 !important;}
	.sub_prod_li:last-child{margin-bottom: 10px;}
	.subindex_mg a{color: #222; text-decoration: none;}
	.contents{min-width: auto; top: 45px !important;}
}

.h_menu{background: #efefef;}
.h_menu a{cursor:pointer; color: #222; text-decoration: none;}
.h_menu .hide{display:none; background: #fff;}
.btn_close{border: none; background: none; font-size: 18px;}

#togglemenu{display: block; position:  relative; top: 4px; left: 4px; z-index: 1; -webkit-user-select: none; -moz-user-select: none; -ms-user-select: none; user-select: none;}
#togglemenu a{text-decoration: none; color: #232323;}
/*#togglemenu:hover{color: tomato;}*/
#togglemenu input{display: block; width: 26px; height: 26px; position: absolute; top: -7px; left: -5px; cursor: pointer; opacity: 0; z-index: 2; -webkit-toch-callout: none;}
#togglemenu span.bar{display: block; width: 26px; height: 2px; margin-bottom: 5px; position: relative; background: #222222; border-radius: 3px; z-index: 1; transform-origin: 4px 1px; transition: transform 0.5s cubic-bezier(0.77, 0.2, 0.05, 1.0), background 0.5s cubic-bezier(0.77, 0.2, 0.05, 1.0), opacity 0.55s ease;}
#togglemenu span.bar:first-child{transform-origin: 0% 0%;}
#togglemenu span.bar:nth-child(2){transform-origin: 0% 100%;}
#togglemenu input:checked ~ span.bar{opacity: 1; transform: rotate(45deg) translate(-2px, -1px); background: #232323;}
#togglemenu input:checked ~ span.bar:nth-last-child(3){opacity: 0; transform: rotate(0deg) scale(0.2, 0.2);}
#togglemenu input:checked ~ span.bar:nth-last-child(2){transform: rotate(-45deg) translate(0, -1px);}
#main_menu{position: absolute; margin: -100px 0 0 0; padding: 0; padding-top: 116px; background: #fff; list-style-type: none; -webkit-font-smoothing: antialiased; transform-origin: 0% 0%; transform: translate(-100%, 0); transition: transform 0.5s cubic-bezier(0.77, 0.2, 0.05, 1.0); width: 100vw; height: 100vh; left: -16px; font-size: 14px;}
#main_menu li{padding: 12px 20px; font-size: 14px; border-bottom: 1px solid #eee; font-weight: 400;}
#togglemenu input:checked ~ ul{transform: none;}

.h_menu ul li{list-style: none;}
.h_menu ul{padding-left: 0; border-left: 1px solid #eee; height: 100vh;}

#main_menu dl{background: #fff; padding: 20px 0; border-bottom: 1px solid #eee; position: absolute; top: 57px; right: 0; text-align: right; width: 100%; height: 18px;}
#main_menu dl dd{display: inline-table; margin: 0 12px 0 0;}
#main_menu dl dd:last-child{margin-right: 18px;}
#main_menu .m1{width: 36%; height: 100vh; float: left; background: #f2f7f5;}
#main_menu .m2{width: 64%; float: right;}
#main_menu li.on{background: #149f69; color: #fff; font-weight: 600;}
#main_menu li.on::after{content: "\f054"; font-family: "Font Awesome 5 Free"; font-weight: 900; float: right; margin-top: 3px;}